import { Feather } from "@expo/vector-icons"
import { ButtonHeader } from "./buttonHeader"

type Props = {
   onPress?: () => void
}

export default function ButtonBackHeader({ onPress }: Props) {
   return (
      <>
         <ButtonHeader
            item={<Feather name="chevron-left" size={25} color="white" />}
            onPress={() => { onPress && onPress() }}
         />
      </>
   )
}